Jailbreakers doit-il se mettre à jour vers iOS 10.3.3?


Jailbreakers doit-il se mettre à jour vers iOS 10.3.3?

Si vous avez suivi l'actualité iOS, vous savez probablement déjà que la version stable et publique d'iOS 10.3.3 est sortie le 19 juillet. Elle n'apporte rien de nouveau, ce qui n'est pas surprenant depuis iOS 11 approche à grands pas et devrait proposer une gamme de fonctionnalités nouvelles et intéressantes. Cependant, ce que iOS 10.3.3 have est un correctif de sécurité pour une vulnérabilité critique.

Connue sous le nom de Broadpwn, cette vulnérabilité provient des chipsets Wi-Fi Broadcom BCM43xx, qui ont été utilisés dans tous les modèles d'iPhone à partir de l'iPhone 5 et supérieur. Grâce à ce problème de sécurité, tout pirate informatique à portée Wi-Fi d'un appareil iOS peut exécuter des exploits de corruption de mémoire et obtenir à distance le contrôle total de l'appareil.

Broadpwn a obtenu un score de 9.8 sur 10 sur l'échelle de gravité du US National Institute of Standards and Technology. Cela signifie qu'il a un potentiel incroyablement élevé de détruire la sécurité des utilisateurs iOS et de mettre en danger leurs informations personnelles, leurs données financières et leurs fichiers importants.

La vulnérabilité a été découverte par le chercheur en sécurité Nitay Artenstein, qui travaille chez Exodus Intelligence et a porté la faille de sécurité à l'attention de Google. En conséquence, les appareils Android ont reçu un correctif de sécurité plus tôt ce mois-ci. Artenstein devrait détailler exactement comment Broadpwn peut affecter les appareils iOS à Black Hat USA 2017, qui aura lieu du 22 au 27 juillet.

En plus d'affecter l'iPhone 5 et les modèles ultérieurs, Broadpwn affecte également l'iPod Touch de sixième génération ainsi que l'iPad de quatrième génération et les modèles ultérieurs.

Il est conseillé aux propriétaires de ces appareils iOS de mettre à jour vers iOS 10.3.3 dès que possible pour éviter d'être ciblés par des pirates via Broadpwn. Cependant, les membres de la communauté jailbreaking ont hésité à mettre à jour le dernier firmware iOS. Ce n'est pas vraiment surprenant car la mise à jour vers iOS 10.3.3 signifie perdre la chance d'être éligible aux outils de jailbreaking conçus pour les versions antérieures d'iOS 10.

Plusieurs jailbreakers ont demandé aux développeurs Cydia de créer un correctif pour Broadpwn afin qu'ils puissent protéger leurs appareils tout en profitant tweaks de jailbreak. D'autres, quant à eux, s'en tiennent à leurs armes, déclarant que le risque pour la sécurité est faible car les pirates devraient être physiquement près d'eux pour mener des attaques.

Obtenez plus de trucs comme ça
dans votre boîte de réception

Abonnez-vous à notre liste de diffusion et recevez des produits intéressants et des mises à jour dans votre boîte de réception.

Merci de vous être abonné.

Quelque chose a mal tourné.